p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1800px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:225px;top:281px;width:20px;height:20px;z-index:3;}
#Img11Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:1px;top:701px;width:225px;height:210px;z-index:4;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:33px;top:160px;width:159px;height:35px;z-index:5;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-family:Arial;font-size:16px;color:#0183B9;}
#But1.Up p {font-weight:normal;top:9px;left:22px;}
#But1.Down p {font-weight:bold;top:10px;left:19px;}
#But1.Over p {font-weight:bold;top:9px;left:18px;}
#But1 div {display:none;}
#Text2 {display:block;position:absolute;left:0px;top:70px;padding-left:10px;padding-right:10px;width:203px;height:74px;z-index:6;}
#Text1 {display:block;position:absolute;left:1px;top:715px;width:226px;height:40px;z-index:7;}
#Text3 {display:block;position:absolute;left:234px;top:1768px;width:715px;height:19px;z-index:8;}
#Img6 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:9;}
#Img6Inner {position: absolute;width:42px;height:42px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:10;}
#Img7Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:11;}
#Img8Inner {position: absolute;width:32px;height:32px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:12;}
#Img5Inner {position: absolute;width:780px;height:175px;border:0px;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:704px;height:71px;z-index:13;}
#Text5 {display:block;position:absolute;left:244px;top:394px;padding-left:20px;padding-right:20px;width:327px;height:242px;z-index:14;}
#Box3 {display:block;overflow:hidden;position:absolute;left:596px;top:902px;width:349px;height:484px;z-index:15;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Text6 {display:block;position:absolute;left:0px;top:7px;padding-left:20px;padding-right:20px;width:297px;height:478px;z-index:16;}
#Text7 {display:block;position:absolute;left:244px;top:672px;padding-left:20px;padding-right:20px;width:664px;height:26px;z-index:17;}
#Text8 {display:block;position:absolute;left:296px;top:707px;padding-left:20px;padding-right:20px;width:612px;height:64px;z-index:18;}
#Text9 {display:block;position:absolute;left:296px;top:781px;padding-left:20px;padding-right:20px;width:612px;height:76px;z-index:19;}
#Img2 {display:block;overflow:hidden;position:absolute;left:289px;top:708px;width:20px;height:20px;z-index:20;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:289px;top:782px;width:20px;height:20px;z-index:21;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:622px;top:422px;width:323px;height:277px;z-index:22;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position: absolute;width:323px;height:277px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:263px;top:958px;width:308px;height:307px;z-index:23;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img1Inner {position: absolute;width:308px;height:307px;border:0px;}
#Text10 {display:block;position:absolute;left:253px;top:1412px;padding-left:20px;padding-right:20px;width:666px;height:330px;z-index:24;}
#Img9 {display:block;overflow:hidden;position:absolute;left:244px;top:1410px;width:20px;height:20px;z-index:25;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:244px;top:1447px;width:20px;height:20px;z-index:26;}
#Img10Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:244px;top:1481px;width:20px;height:20px;z-index:27;}
#Img12Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:244px;top:1518px;width:20px;height:20px;z-index:28;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:244px;top:1572px;width:20px;height:20px;z-index:29;}
#Img14Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:244px;top:1627px;width:20px;height:20px;z-index:30;}
#Img15Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:244px;top:1681px;width:20px;height:20px;z-index:31;}
#Img16Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:244px;top:1716px;width:20px;height:20px;z-index:32;}
#Img17Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text11 {display:block;position:absolute;left:244px;top:1372px;width:258px;height:23px;z-index:33;}
